import styled, { css } from "styled-components";
export const base = css([
    `display:inline-flex;flex-direction:column;`
]);
export const Score = styled.div.withConfig({
    displayName: "Rating.styles__Score",
    componentId: "sc-9cf74920-0"
})([
    ``
]);
export const Wrapper = styled.div.withConfig({
    displayName: "Rating.styles__Wrapper",
    componentId: "sc-9cf74920-1"
})([
    `display:flex;align-items:flex-start;flex-direction:column;`
]);
export const Content = styled.div.withConfig({
    displayName: "Rating.styles__Content",
    componentId: "sc-9cf74920-2"
})([
    `display:flex;align-items:center;width:fit-content;`
]);
export const StarsWrapper = styled.div.withConfig({
    displayName: "Rating.styles__StarsWrapper",
    componentId: "sc-9cf74920-3"
})([
    `display:flex;`
]);
export const Star = styled.div.withConfig({
    displayName: "Rating.styles__Star",
    componentId: "sc-9cf74920-4"
})([
    `display:flex;`
]);
export const HelperText = styled.span.withConfig({
    displayName: "Rating.styles__HelperText",
    componentId: "sc-9cf74920-5"
})([
    `word-break:break-word;`
]);
